Subject: Re: Biometric Issue
From: Subir Chakma <[email-masked]>
To: Nikhil Singhal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 14 Sep 2014 13:47:24 +0530 (IST)

Hello Ashish, 

How come bio is pending for so long? It shud be registered the day they join. Pls get it done on monday. 

Regards 
Subir 

----- Original Message ----- 
From: "Nikhil Singhal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Saturday, September 13, 2014 1:14:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Biometric Issue 

Hi Ashish, 

The issue is still unresolved. I am still facing a lot of trouble in exit and entry as I don't have biometric till now. 

Please let me know when it will be done. 

Thanks & Regards Nikhil Singhal - Operations LiveSalesman Services 
A - 72, Sec - 2, Noida (U.P.) Mob: 08859688299 / 08266858395 
email: [email-masked] / www.livesalesman.com 

----- Forwarded Message ----- 
From: "Nikhil Singhal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Monday, September 8, 2014 11:09:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Biometric Issue 

Hi Ashish, 

Hope you got my previous mail for updating the Pin Code of references given by me for verification. 

I want to know when my biometric would take place as I don't have access to the main gate due to which I am facing a lot of trouble in exit and entry. 

Please let me know when I will get my biometric. 

Thanks & Regards Nikhil Singhal - Operations LiveSalesman Services 
A - 72, Sec - 2, Noida (U.P.) Mob: 08859688299 / 08266858395 
email: [email-masked] / www.livesalesman.com